ChestOfSecrets 2192
493 1733 8

BookOfLore 3736
907 1672 9

LootCrate1 3646 (Name=crate)
1098 1247 0

LootCrate2 3644 (Name=crate)
875 1451 2

LootCrate1 3646 (Name=crate)
877 1450 1

LootCrate2 3645 (Name=crate)
876 1471 0

LootCrate2 3644 (Name=crate)
874 1472 0

LootCrate1 3646 (Name=crate)
893 1433 0

LootCrate4 3737 (Name=crate)
891 1490 1

LootCrate2 3644 (Name=crate)
938 1441 0

LootCrate1 3646 (Name=crate)
945 1488 7

LootCrate2 3645 (Name=crate)
967 1462 0

LootCrate2 3644 (Name=crate)
965 1461 0

LootCrate2 3644 (Name=crate)
999 1512 0

LootCrate1 3646 (Name=crate)
999 1512 4

LootCrate1 3647 (Name=crate)
1031 1220 0

LootCrate2 3644 (Name=crate)
1026 1480 0

LootCrate4 3737 (Name=crate)
1052 1274 1

LootCrate1 3646 (Name=crate)
1053 1274 0

LootCrate1 3647 (Name=crate)
1047 1306 0

LootCrate1 3646 (Name=crate)
1044 1308 0

LootCrate1 3647 (Name=crate)
1068 1231 0

LootCrate1 3647 (Name=crate)
1097 1245 0

LootCrate1 3646 (Name=crate)
1123 1290 1

LootChest4 3667 (Hue=1189; Name=metal chest)
488 1734 10

LootChest3 3648 (Name=metal chest)
487 1738 9

LootBox3 3651 (Name=wooden chest)
491 1733 10

LootBox3 3651 (Name=wooden chest)
682 1732 0

LootChest1 2475 (Name=metal chest)
679 1732 0

LootChest1 2475 (Name=metal chest)
706 1728 0

LootCrate1 3647 (Name=crate)
725 1731 0

LootBox3 3650 (Name=wooden chest)
864 1702 6

LootChest1 3708 (Name=metal chest)
864 1708 6

LootBox2 1518 (Hue=2413; Name=wooden chest)
880 1666 0

LootBox1 1326 (Hue=2413; Name=wooden chest)
883 1680 0

LootBox2 1518 (Hue=2413; Name=wooden chest)
882 1721 0

LootBox1 1326 (Hue=2413; Name=wooden chest)
884 1734 0

LootBox3 3651 (Name=wooden chest)
903 1654 6

LootBox1 1326 (Hue=2413; Name=wooden chest)
911 1652 6

LootChest3 3649 (Name=metal chest)
898 1676 0

LootBox3 3650 (Name=wooden chest)
896 1679 0

LootBox1 1325 (Hue=2413; Name=wooden chest)
927 1701 6

LootChest3 3649 (Name=metal chest)
937 1656 0

LootBox3 3651 (Name=wooden chest)
929 1684 0

LootBox3 3651 (Name=wooden chest)
929 1718 0

LootBox2 1517 (Hue=2413; Name=wooden chest)
930 1734 0

LootBox3 3651 (Name=wooden chest)
945 1656 0

LootBox2 1517 (Hue=2413; Name=wooden chest)
951 1680 6

LootBox4 1160 (Name=wooden chest)
949 1680 6

LootBox1 1326 (Hue=2413; Name=wooden chest)
949 1705 6

WarningItem 4825 (Range=3; WarningString=Beware Ye Who Enter These Halls!; WarningNumber=0)
904 1735 0

WarningItem 4825 (Range=3; WarningString=Beware Ye Who Enter These Halls!; WarningNumber=0)
910 1735 0

MetalDoor2 1733 (Facing=WestCW)
531 1740 0

MetalDoor2 1735 (Facing=EastCCW)
532 1740 0

MetalDoor2 1741 (Facing=SouthCW)
687 1737 0

BarredMetalDoor 1669 (Facing=WestCW)
691 1734 0

BarredMetalDoor 1669 (Facing=WestCW)
699 1734 0

BarredMetalDoor 1669 (Facing=WestCW)
691 1739 0

BarredMetalDoor 1669 (Facing=WestCW)
699 1739 0

BarredMetalDoor 1669 (Facing=WestCW)
715 1734 0

BarredMetalDoor 1669 (Facing=WestCW)
707 1734 0

BarredMetalDoor 1669 (Facing=WestCW)
707 1739 0

BarredMetalDoor 1669 (Facing=WestCW)
715 1739 0

MetalDoor2 1743 (Facing=NorthCCW)
719 1737 0

MetalDoor2 1741 (Facing=SouthCW)
871 1705 0

MetalDoor2 1741 (Facing=SouthCW)
879 1705 0

MetalDoor2 1741 (Facing=SouthCW)
895 1654 0

MetalDoor2 1743 (Facing=NorthCCW)
895 1653 0

MetalDoor2 1741 (Facing=SouthCW)
891 1665 0

MetalDoor2 1741 (Facing=SouthCW)
887 1667 0

MetalDoor2 1741 (Facing=SouthCW)
887 1675 0

MetalDoor2 1741 (Facing=SouthCW)
887 1683 0

MetalDoor2 1741 (Facing=SouthCW)
887 1691 0

MetalDoor2 1741 (Facing=SouthCW)
895 1688 0

SecretDungeonDoor 796 (Facing=SouthCW)
891 1688 0

SecretDungeonDoor 798 (Facing=NorthCCW)
891 1687 0

MetalDoor2 1743 (Facing=NorthCCW)
895 1687 0

MetalDoor2 1741 (Facing=SouthCW)
887 1700 0

MetalDoor2 1741 (Facing=SouthCW)
891 1702 0

MetalDoor2 1743 (Facing=NorthCCW)
891 1701 0

MetalDoor2 1743 (Facing=NorthCCW)
887 1714 0

MetalDoor2 1743 (Facing=NorthCCW)
887 1721 0

MetalDoor2 1743 (Facing=NorthCCW)
891 1727 0

MetalDoor2 1743 (Facing=NorthCCW)
887 1729 0

MetalDoor2 1743 (Facing=NorthCCW)
887 1736 0

MetalDoor2 1735 (Facing=EastCCW)
897 1659 0

MetalDoor2 1733 (Facing=WestCW)
907 1695 0

MetalDoor2 1735 (Facing=EastCCW)
908 1695 0

MetalDoor2 1741 (Facing=SouthCW)
909 1702 0

MetalDoor2 1741 (Facing=SouthCW)
905 1702 0

MetalDoor2 1743 (Facing=NorthCCW)
905 1701 0

MetalDoor2 1743 (Facing=NorthCCW)
909 1701 0

MetalDoor2 1735 (Facing=EastCCW)
908 1711 0

MetalDoor2 1733 (Facing=WestCW)
907 1711 0

MetalDoor2 1735 (Facing=EastCCW)
918 1675 0

MetalDoor2 1733 (Facing=WestCW)
917 1675 0

MetalDoor2 1741 (Facing=SouthCW)
923 1702 0

MetalDoor2 1743 (Facing=NorthCCW)
923 1701 0

MetalDoor2 1743 (Facing=NorthCCW)
919 1727 0

MetalDoor2 1741 (Facing=SouthCW)
927 1714 0

MetalDoor2 1741 (Facing=SouthCW)
927 1721 0

MetalDoor2 1741 (Facing=SouthCW)
919 1728 0

MetalDoor2 1741 (Facing=SouthCW)
927 1729 0

MetalDoor2 1741 (Facing=SouthCW)
927 1737 0

MetalDoor2 1735 (Facing=EastCCW)
931 1691 0

MetalDoor2 1735 (Facing=EastCCW)
931 1695 0

MetalDoor2 1741 (Facing=SouthCW)
939 1702 0

MetalDoor2 1743 (Facing=NorthCCW)
939 1701 0

MetalDoor2 1743 (Facing=NorthCCW)
943 1701 0

MetalDoor2 1741 (Facing=SouthCW)
943 1702 0

MetalDoor2 1735 (Facing=EastCCW)
946 1671 0

MetalDoor2 1733 (Facing=WestCW)
945 1671 0

MetalDoor2 1733 (Facing=WestCW)
945 1695 0

MetalDoor2 1741 (Facing=SouthCW)
947 1683 0

MetalDoor2 1735 (Facing=EastCCW)
946 1695 0

MushroomTrap 6594
914 1445 0

MushroomTrap 6594
944 1503 1

FireColumnTrap 655
1000 1495 0

MushroomTrap 6594
1031 1227 0

MushroomTrap 6594
1024 1284 0

MushroomTrap 6594
1030 1487 0

FireColumnTrap 655
1058 1481 0

MushroomTrap 6594
1073 1247 0

FireColumnTrap 655
1100 1222 0

MushroomTrap 6594
1099 1302 0

FireColumnTrap 655
1114 1221 0

FireColumnTrap 655
1105 1224 0

MushroomTrap 6594
516 1724 0

MushroomTrap 6594
532 1752 0

DartTrap 1599
703 1736 0

DartTrap 1599
694 1736 0

DartTrap 1599
875 1705 0

DartTrap 1027
889 1679 0

FireColumnTrap 655
883 1721 0

GasTrap 5005
904 1674 0

DartTrap 1599
898 1701 0

GiantSpikeTrap 7167
907 1726 0

SawTrap 4524
914 1685 0

DartTrap 1599
917 1701 0

AxeTrap 4403
924 1719 0

GiantSpikeTrap 7167
942 1658 0

GiantSpikeTrap 7167
939 1667 0

GiantSpikeTrap 7167
949 1662 0

SpikeTrap 4360
944 1681 4
